Can I change the MongoDB driver?

Description

Server Setup Information

  • Version of Rocket.Chat Server: 5.4.0
  • Operating System: ubuntu
  • Deployment Method: docker
  • Number of Running Instances : 6
  • DB Replicaset Oplog:
  • NodeJS Version: 14
  • MongoDB Version: 5.0.4
  • Proxy: elb

Any additional Information

The version has been changed since meteor 2.8 related to oplog, but it is 2.7 in Rocatchet docker, so I want to change it. Is there a way?

I don’t understand the question, sorry. Could you please elaborate?